.patrociniotiffany header#head .logo img .back, .patrociniotiffany header#head .logo svg .back {
    fill: #77D9D3;
}

.patrociniotiffany header#head.hola-mexico .suscriptions.hola h3{
    margin: 2rem 1.5rem;
    padding: .8em 1em .6em;
    border: none;
    background-color:#77D9D3;
}

.patrociniotiffany #mainNav {
	background-color:#77D9D3;
}

.patrociniotiffany #mainNav ul.mainSections > li span {
    color: #000;
}

.patrociniotiffany #mainNav ul.mainSections > li .text {
    border-right: 1px solid #000;
}

.patrociniotiffany #mainNav ul.mainSections > li.current .text {
    color: #FFF;
}

.patrociniotiffany.home:not(.fixed) #secondaryBar {
    background-color: #FFF;
    border-bottom:2px solid #77D9D3;
}

.patrociniotiffany #secondaryBar .search .icon {
    color: #000;
}

.patrociniotiffany .highlighted .slider{
	border-bottom:14px solid #77D9D3;
	margin-bottom:1rem;
}
	
.patrociniotiffany #topBar {
    background-color: #77D9D3;
}
	
